» Ubuntu » Paket

Error

two or more packages specified (gcj-native-helper oneiric)